Subject: Ticket Assigned - order 6145450072
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 04:22:05 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order 6145450072 Dear Sir/Madam

On Tuesday 24 May, I ordered 2 items from the Centrepoint website (2 sustainable solid midi dress one in white , one in green).   The order number was 6145450072.
A few minutes later, I received a SMS message telling me that my order (61454500069) couldn’t be processed and had been cancelled.  I didn’t understand why the number was different but after checking on the website, I could see that my order 6145450072 couldn’t be processed .   I have attached below a screenshot of the messages sent.

The next morning (25 May), I therefore reorder the same items and was given the order number 6145569615.  The payment was accepted.
I collected this order (6145569615) on Sunday 29 May.

Today (30 May), I then received a message saying that the order 6145450072 was ready for collection.
I believe that this order has been cancelled.  As I don’t want 4 identical dresses,  could you kindly return those items from order 6145450072 to your warehouse and refund the money on my account.

Thank you in advance for your help.

Beatrix Dagtas

24 May 2022 - 07:36 PM

Order number
6145450072
Total amount
SAR 80
Status
Processing
Payment
 xxxx xxxx xxxx 6645
Ship to
beatrix dagtas 
View details
 <https://www.centrepointstores.com/sa/en/my-account/order/6145450072>View details <https://www.centrepointstores.com/sa/en/my-account/order/6145450072>
25 May 2022 - 11:10 AM

Order number
6145569615
Total amount
SAR 80
Status
Delivered
Payment
 xxxx xxxx xxxx 6645
Ship to
beatrix dagtas 
View details
 <https://www.centrepointstores.com/sa/en/my-account/order/6145569615>
Order number
6145569615
Total amount
SAR 80
Status
Delivered
Payment
 xxxx xxxx xxxx 6645
Ship to
beatrix dagtas 
View details <https://www.centrepointstores.com/sa/en/my-account/order/6145569615>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4421457